<section class="ls s-py-75 s-py-lg-130 about">
    <div class="container">
        <div class="d-none d-lg-block divider-30"></div>
        <div class="row c-gutter-60">
            <div class="col-lg-12">
                <div class="item-content">
                    <div class="section-heading">
                        <!-- <h6 class="small-text color-main2">About us</h6> -->
                        <h4>Techniques involved in preparing bread </h4>
                        I think baking is not a rocket science , it's all about ratios and measurements. If you have proper weighing scale or measuring cups and spoons ,you are ready to bake different recipies . So let's start baking ....
                    </div>
                </div>
                <p>
                    <b>Sifting -</b> sifting is associated with dry ingredients. For example flour is put in sieve and sieved. 
                    It helps to (a) incorporate more air (b) remove impurities. 
                    It is always better to sift the ingredients before using them.
                </p>
                <div style='font-family: "Roboto", sans-serif;'>
                    <div>
                        <b>Kneading -</b> Kneading is process of combining dry ingredients with water to form a dough. 
                        You have to be careful while kneading as 
                        
                    </div>
                    <ul>
                        <li>
                            Over kneading - gluten structure will breakdown which will affect the final product. It'll be a dense product.
                        </li>
                        <li>
                            Under kneading - gluten structure will not form resulting in a dense product.
                        </li>
                        <li>
                            If you knead for a long time temperature of the dough will increase due to friction and yeast will start it's work. 
                            It is important to maintain the temperature of the dough. Temperature of the dough should not go beyond 25°C 
                        </li>
                    </ul>
                </div>
               
                <p>
                    <b>Proving -</b> It is also known as proofing. 
                    It a process in which yeast reacts with sugars present in flour and produces carbon dioxide and alcohol. 
                    The carbon dioxide produced during proofing helps the dough to rise (almost double in volume).
                </p>
                <p>
                    <b>Shaping -</b> Bread shaping can be as simple as buns and as unique as ball plaits. 
                    There are so many different ways to shape a bread, for example croissant, pretzels, four strands challah, 
                    dinner rolls, baguette etc.
                </p>
                <p>
                    <b>Scoring -</b> Making a slit on bread is known as scoring. 
                    It is done just before baking. It helps the bread to expand in a good volume and in desired direction while baking.
                </p>
                <p>
                    <b>Baking -</b> Baking temperature is extremely important. 
                    And also your oven should be well pre heated. Breads are baked at 180° - 200°.
                </p>
            </div>
        </div>
        <div class="d-none d-lg-block divider-15"></div>
    </div>
</section>